providers:
  bioportal: https://bioportal.bioontology.org/ontologies/OMP/?p=classes&conceptid=http://purl.obolibrary.org/obo/OMP_0005067
  bioregistry: https://bioregistry.io/omp:0005067
  default: http://purl.obolibrary.org/obo/OMP_0005067
  obofoundry: http://purl.obolibrary.org/obo/OMP_0005067
  ols: https://www.ebi.ac.uk/ols/ontologies/omp/terms?iri=http://purl.obolibrary.org/obo/OMP_0005067
  rdf: http://purl.obolibrary.org/obo/OMP_0005067
query:
  identifier: '0005067'
  prefix: omp
